View Issue Details

IDProjectCategoryView StatusLast Update
0004468SymmetricDS ProNew Featurepublic2020-07-20 11:17
ReporterjvanmeterAssigned Tojvanmeter 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.2 
Target Version3.12.2Fixed in Version3.12.2 
Summary0004468: Active Session Screen/Idle Timeout
DescriptionCreated a screen that will allow administrators to see what users are currently logged in, and allows them to disconnect user sessions as needed. This is also accompanied by a timeout feature that will end a users session if they have been inactive for a certain period of time, determined by a parameter.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 940b34cb

2020-07-07 12:10:23

vanmetjk

Details Diff
0004468: Active Session Screen/Idle Timeout
0004468
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/ServletUtils.java Diff File

Issue History

Date Modified Username Field Change
2020-07-07 12:01 jvanmeter New Issue
2020-07-07 12:01 jvanmeter Status new => assigned
2020-07-07 12:01 jvanmeter Assigned To => jvanmeter
2020-07-07 13:00 Changeset attached => SymmetricDS 3.12 940b34cb
2020-07-14 13:36 elong Status assigned => resolved
2020-07-14 13:36 elong Resolution open => fixed
2020-07-14 13:36 elong Fixed in Version => 3.12.2
2020-07-20 11:17 elong Status resolved => closed